.admin_login{
    width: 500px;
    height: 100vh;
    margin: auto;
    padding: 20px;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
}
.admin_login_box{
    border-radius: 10px;
    width: 100%;
    height: fit-content;
    box-shadow: 10px 10px 100px rgb(224, 224, 224);
    padding: 20px;
}
.heading_text{
    font-size: 40px;
    text-align: center;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    border-bottom: solid 1px rgb(224, 224, 224);
    padding-bottom: 10px;
}
.admin_form{
    padding: 50px 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.content{
    width: 100%;
    height: calc(100vh - 100px);
    /* background-color: black; */
    display: flex;
    flex-direction: column;
    margin-top: 100px;
    /* justify-content: center; */
    align-items: center;
}
.admin_logout{
    height: 50px;
    width: 70%;
    /* background-color: blue; */
    display:flex;
    justify-content: flex-end;
}
.admin_panel{
    margin-top: 40px;
    width: 60%;
    height: fit-content;
    border-radius: 10px;
    box-shadow: 10px 10px 100px rgb(224, 224, 224);
    padding: 20px;
    /* background-color: blanchedalmond; */
}
.panel_header{
    width: 100%;
    display:flex;
    justify-content: space-between;
    border-bottom: solid 1px rgb(224, 224, 224);
}
.panel_text{
    font-size: 30px;
    font-weight: bolder;
    padding-bottom: 15px;
}
.panel_form{
    width: 100%;
    height: fit-content;
    padding-top: 20px;
}
.display_box_value{
	height: 50px;
	width: 615px;
	margin: auto;
	border: none;
	border-radius: 5px;
    padding: 10px;
    margin-bottom: 10px;
    background-color: rgb(240, 240, 240);
}
.display_box_value::placeholder{
    font-weight: bolder;
}